﻿@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background-color: #FFFFFF;
}

html {
	padding:0;
	margin:0;
}

input[type='password'] {
	border:solid 1px #AAAAAA;
	border-radius:5px;
	width:163px;
	height:21px;
}

a{
  outline:none;
 }


#olvido_password {
font-family:verdana;
font-size:13px;	
color:blue;
margin-left:10px;
}

input:focus, textarea:focus {
	outline: none !important;
    border-color: #5897fb;
    box-shadow: 0 0 5px #5897fb;
}

input[type='text'] {
	border:solid 1px #AAAAAA;
	border-radius:5px;
	width:163px;
	height:21px;
}

textarea{
resize:none;
font-family:verdana;
border:solid 1px grey;
border-radius:5px;

}

.group{
display:inline-block;
}

#nav { 
font-family:verdana;
font-size:12px;
font-style:italic;
color:#FFF;
margin-top:-13px;
width:100%;
height:18px;
}

.nav_bar {
	float:left; 
	background:url('../img/back_nav.png') repeat-x;
	}
.end_nav_bar {
	height:15px;
	width:35px;
	float:left; 
	background:url('../img/end_back_nav.png');
}

.reloj_personalizado{
	outline:none;
	border:0 !important;
	width:20px !important;
	display:inline-block !important;
	border-color: #ffffff !important;
	height:8px;
    box-shadow: 0 0 0px #ffffff !important;
	
}

.reloj_personalizado:focus {
      outline: none; /* Eliminar el borde sombreado */
	  border-color: #ffffff !important;
	  box-shadow: 0 0 0px #ffffff !important;
	  
}


.borde_reloj_personalizado{
	border:solid 1px #AAAAAA;
	border-radius:5px;
	width:59px !important;
	height:24px !important;
}


.borde_reloj_personalizado:focus-within{
	border-color: #5897fb;
    box-shadow: 0 0 5px #5897fb;
	border-radius:5px;
}



label{
font-family:verdana;
font-size:10px;
color:black;
}

#input:focus{
 box-shadow:0 0 15px #036;
 }

li.bg, .bg {
	clear:both;
	border-bottom:1px dashed #818181;
	padding:0;
	margin:10px 0;
	background:none;
	list-style:none;
}
p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
}
div .dvMensaje{
	display: none;
}
.main {
	margin:0 auto;
	padding:0;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.header {
	margin-top:0px;
	height: 83px;
	width:100%;
	font:bold 12px/1.2em Arial, Helvetica, sans-serif;
	background:url('../img/header.jpg') bottom repeat-x;
}
.header-login {
	margin-top:0px;
	height: 175px;
	width:100%;
	font:bold 12px/1.2em Arial, Helvetica, sans-serif;
	background:url('../img/header.jpg') bottom repeat-x;
}
.header p{
	font:bold 13px/1.2em Arial, Helvetica, sans-serif;
	width:100%;
}

.avatar{
	float:left;
	top:74px;
	left:948px;
	width:90px;
	height:95px;
}

.buscar_gestiones_pendientes, .buscar_retiros_pendientes{
text-decoration:none;
}

.diligencias_pendientes{
color:black;
font-size:12px;
/*font-weight:bold; */
height:50px;
}

.numero_diligencias_pendientes{
font-weight:bold;
font-size:15px;
}

.numero_verde{
font-weight:bold;	
color:green;
}

.numero_amarillo{
font-weight:bold;
color:#FFBF00;
}

.numero_rojo{
font-weight:bold;
color:#FF0000;
}


fieldset {
-webkit-border-radius: 8px;
border-radius: 8px;
}


.rounded {
padding: 0px 13px;
border: none;
background-color: #FFF;
background:  url('../img/rounded.png') no-repeat left top;
width: 173px;
height: 30px;
} 

.rounded_dir {
padding: 0px 13px;
border: none;
background-color: #FFF;
background:  url('../img/rounded_dir.png') no-repeat left top;
width: 590px;
height: 30px;
}


.sin_fecha{
background-color: grey;
}

.con_fechea{
background-color: green;
}

.center{
float:left;
left:0%;
width:77%;
height:20%;
margin-top: 15px;
}

.abajo{
position:absolute;
bottom:3%;
width:100%;
height:10%;
margin-top: -10px;
}

.derecho{
float:right;
display:inline;
right:0%;
width:23%;
height:70%;
margin-top:15px;
}

.TextWrap{
float: left;
margin: 10px;
margin-top: 20px;
}

.info-header {
	width:325px;
	position:absolute;
	top:10%;
	left:60%;
	font:bold 12px/1.2em Arial, Helvetica, sans-serif;
	color:#000;
}

.info-header-login {
	width:402px;
	position:fixed;
	top:111px;
	left:780px;
	font:bold 12px/1.2em Arial, Helvetica, sans-serif;
	color:#000;
}

.info_box{
		position:absolute;
		margin-top:1px;
		width:200px;
		margin-left:950px;
}

.button_submit_cliente, .button_submit_trabajo {
position:absolute;
margin-left:812px;
margin-top:-40px;
border:none;
background-color:green;
height:35px;
width:100px;
font-family:verdana;
}

.button_submit_user {
position:absolute;
margin-left:783px;
margin-top:5px;
border:none;
background-color:green;
height:35px;
width:120px;
font-family:verdana;
}



.button_cancel {
position:absolute;
margin-left:700px;
margin-top:-40px;
border:none;
background-color:grey;
height:35px;
width:100px;
font-family:verdana;
}


.logo {
	margin-top:10px;
}

.rotar-90
{
	  -webkit-transform: rotate(-90deg);
	  -moz-transform: rotate(-90deg);
	  -ms-transform: rotate(-90deg);
	  -o-transform: rotate(-90deg);
	  transform: rotate(-90deg);
	 
	  -webkit-transform-origin: 50% 50%;
	  -moz-transform-origin: 50% 50%;
	  -ms-transform-origin: 50% 50%;
	  -o-transform-origin: 50% 50%;
	  transform-origin: 50% 50%;
	 
	  font-size: 40px;
	  background: #e0e0e0;
	  width: 100px;
	  position: relative;
	  top: 50px;
}

.col_allw280 { 
	float: left; 
	width: 33%; 
	/* margin-right: 1%; */
}

.fp_service_box img { 
	float: left; 
	margin-right: 1%; 
}
.col_last { 
	margin: 0; 
	border: none 
}

.titulo_categoria{
	font: bold 13px verdana;
}

#login{
width: 427px;
height:210px;
right: 300px;
top: 300px;
background : url('../img/login.png') no-repeat;
}

#login input.usuario{
margin-left:50px;
margin-top:30px;
}

#login input.contraseña{
margin-top:10px;
margin-left:50px;
margin-bottom:15px;
}

#login input.boton {
  background-color:grey;
  border:1px solid #ccc;
  margin-left:30px;
  width: 80px;
  height: 25px;
}

#login input.botonlostPass {
  background-color:grey;
  border:1px solid #ccc;
  margin-left:90px;
  width: 168px;
  height: 25px;
}

#login div.olvido_contraseña {
  display:inline;
  margin-left:10px;
  text-decoration: underline;
  color:blue;
  cursor: pointer; 
}


.mensaje_error{
padding: 4% 1%;
color:red;
font:bold 10px/1.2em Arial, Helvetica, sans-serif;
}

h1 {
	margin:0;
	padding:38px 0 36px 32px;
	color:#5c5c5c;
	font:bold 40px/1.2em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:-3px;
}
h1 a, h1 a:hover {
	color:#5c5c5c;
	text-decoration:none;
	font-family: "Airswing  Headline";
}
h1 span {
	font-weight:bold;
	color:#0085B1;
}
h1 small {
	font:normal 13px/1.2em Arial, Helvetica, sans-serif;
	color:#888;
	letter-spacing:normal;
	text-align: left;
}
.menu {
		position:absolute;
		margin-top:45px;
		margin-left:30px;
		
}
.menu ul {
	padding:0;
	margin:0;
	list-style:none;
	border:0;
	float:left;
}
#menu_intranet ul li {
	float:left;
	margin:0;
	padding:0 5px;
	border:0;
}
#menu_intranet ul li a {
	float:left;
	margin:0;
	padding:5px 0;
	color:#000;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.menu ul li a span {
	padding:20px 10px;
	background:none;
}

.search {
	padding:10px 0 0 0;
	margin:0;
	width:320px;
	float:right;
}
.search form {
	display:block;
	float:right;
	padding:0;
}
.search span {
	display:block;
	float:left;
	background:url(../img/search_bg.gif) left top no-repeat;
	width:151px;
	padding:0 5px 0 0;
	height:33px;
}
.search form .keywords {
	line-height:14px;
	height:17px;
	float:left;
	background:url(../img/search_bg.gif) left top no-repeat;
	border:0;
	padding:5px 5px;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
}
.search form .button {
	float:left;
	margin:0;
	padding:0;
}
.headert_text_resize {
	width:970px;
	padding:0;
	margin:0 auto;
}
.headert_text_resize img {
	float:right;
	margin:0;
	padding:15px 0;
}
.body_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.body {
	margin:0;
	padding:0;
}
.body h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#323a3f;
	padding:10px 5px;
	margin:5px 0 10px 0;
}
.body h2 span {
	color:#959595;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.body p {
	color:#000;
	padding:5px;
	margin:0;
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body img {
	float:left;
	margin:5px;
	padding:0;
}
.body img.floated {
	float:right;
	margin:5px 10px 5px 0;
	padding:0;
}
.body a {
	color:#97c950;
	text-decoration:underline;
}

.facebook-boton-megusta{
	padding:0 200px;
}
.left {
	float:left;
	width:614px;
	margin:0;
	padding:0 25px;
	text-align:justify;
}
.right {
	float:right;
	width:255px;
	margin:0;
	padding:0 25px;
}
.right ul {
	list-style:none;
	margin:5px 0;
	padding:0;
}
.right li {
	background:10px 10px no-repeat;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#464646;
	padding:5px 0;
	margin:3px 0;
}
.right li a {
	padding:0 0 0 5px;
	margin:0;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#97c950;
	text-decoration:none;
}
.right li a:hover {
	color:#5f5f5f;
	text-decoration:none;
}
.right ul.sponsors {
	list-style:none;
	margin:5px 0;
	padding:0;
}
.right li.sponsors {
	background:none;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	padding:8px 0;
}
.right li.sponsors a {
	padding:0 0 0 0px;
	margin:0;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#97c950;
	text-decoration:none;
}
.right li.sponsors strong {
	color:#97c950;
}
.FBG_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.FBG {
	margin:0;
	padding:0;
	border-top:1px solid #dcdad8;
}
.FBG img {
	float:left;
	margin:5px 10px 5px 0;
	padding:0;
}
.FBG h2 {
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#323a3f;
	padding:10px 5px;
	margin:5px 0 10px 0;
	text-align: center;
}
.FBG p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:5px;
	margin:0;
	line-height:1.8em;
	text-align: justify;
}
.FBG a {
	color:#97c950;
	text-decoration:underline;
}
.FBG ul {
	list-style:none;
	margin:5px 0;
	padding:0;
}
.FBG li {
	background:10px 10px no-repeat;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#464646;
	padding:5px 0;
	margin:3px 0;
}
.FBG li a {
	padding:0 0 0 5px;
	margin:0;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#5f5f5f;
	text-decoration:none;
}
.FBG li a:hover {
	color:#000;
	text-decoration:none;
}
.FBG .blok {
	width:280px;
	float:left;
	padding:10px 20px;
	margin:0;
	text-align: justify;
}
.footer_resize {
	margin: 0 0;
	padding:15px 15px;
	width:581px;
	background:#75CFF0;
	color:#fff;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.footer {
	padding:0;
	margin:0px 180px;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
	color:#fff;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	float:left;
}
.footer .rf {
	float:right;
}
#contactform {
	margin:0;
	padding:5px;
}
#contactform * {
	color:#000;
}
#contactform ol {
	margin:0;
	padding:0;
	list-style:none;
}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
	clear:both;
}
#contactform li.buttons {
	margin:5px 0 5px 0;
}
#contactform label {
	margin:0;
	width:110px;
	display:block;
	padding:10px 0;
	color:#666;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	float:left;
}
#contactform label span {
	color:#F00;
}
#contactform input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
	float:left;
}
#contactform textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
	float:left;
}
#contactform li.buttons input {
	border:1px solid #000;
	background:#ea7d1b;
	padding:10px;
	margin:10px 0 0 0px;
	color:#fff;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
}
p.response {
	text-align:center;
	color:#F00;
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	line-height:1.8em;
	width:auto;
}
.main .body .body_resize .left p {
	text-align: left;
	color: #000;
}
.main .FBG .FBG_resize .blok ul li a {
	color: #000;
}
.main .body .body_resize .left p {
	text-align: justify;
}
.main .body .body_resize .left ul li {
	font-style: italic;
}

/*  Estilos para la agenda  */

#agenda{margin:10px;width:400px;margin:0;font-family:verdana}
#agenda h1{text-align:left;margin:0;font-size:1.5em;color:#312c2b}
#agenda h2{margin-left:10px;font-size:1em;color:black;width:520px;}

#agenda table.calendario {margin:10px;width:40%;border:1px dotted #ccc;}
/*#agenda p{
 width:535px; 
}*/
.calendario th {border:1px dotted #ccc;font-weight:bold;background:#666;color:white;padding:5px;font-size:12px;}
.calendario td{padding:10px;text-align:center;border:1px dotted #ccc;width:50px;white-space:pre-line;font-size:24px;}
	
	.calendario td.evento {background:#f2f2f2;}
	.calendario td.desactivada {background:#f6f6f6;}
	.calendario td.hoy{font-weight:bold}
	a.agregar_evento{position:relative;margin-left:5px;margin-top:-25px}
	.calendario td a{color:red;text-decoration:none;}

.verde,.ok{font-weight:bold;color:green;}
.rojo{font-size:125% !important;font-weight:bold;color:red;}
.siguiente,.anterior{color:red;text-decoration:none}

#mask {position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none;width:100%;height:100%}

#respuesta_form,.respuesta{clear:both;padding:20px 0;}
  
.window {position:fixed;left:0;top:0;width:440px;height:400px;display:none;z-index:9999;padding:20px;background-color:#ffffff;}

	.window h2{float:left;padding:0 0 0px 0;text-align:left;margin:0;font-size:1em;color:#969696}
	.window a.close{float:right;font-size:11px !important}
	.window p{margin:5px 0;font-size:12px;border:1px solid #ccc;text-align:left;padding:5px;clear:both;}
	
	.window form{padding:20px 0 !important;clear:both}
	.window input[type=text]{border:1px dotted #ccc;background:white;width:418px;padding:10px}
	.window input.enviar {border:1px dotted #ccc;background:white;width:120px;background:#ccc;margin:0 0 0 10px;padding:10px}
	.guardar_editar_evento{width:120px;margin:0 0 0 10px;padding:10px}
	.window p img{vertical-align:middle;float:right;border:0;width:16px;height:16px}
	
	.form_editar{display:none}
	.listado{display:none}
.meses{
width:540px;
}
	
.mes_anterior, .mes_siguiente{
position:absolute;
display:inline;
}
#mes_anterior{
margin-left:10px;
}

#mes_siguiente{
margin-left:170px;
text-decoration:none;
color:red;
}

input.caja, input.caja:focus{
border:0;
box-shadow: 0 0 0 #FFF;
border-color: #FFF;
}

.diligencia_suspendida{
color:red;
font-weight:bold;
cursor:pointer;
}

